html,
body{
	overflow-x:hidden;
}

#main-menu{
	z-index:11 !important;
}

#elementor-popup-modal-9860{
	position:fixed;
}

#main-menu{
    z-index: 10;
    transition: all 0.3s;
    background-color:#A0ABC5;
}

.home #main-menu{
    background-color: transparent;
    position: absolute;
}

#main-menu.sticky{
    background-color:#A0ABC5;
    position: fixed;
    top: 0;
}

@media screen and (max-width:767px){
	#menu-2-9da44d2 .menu-item > a:hover,
	#menu-2-9da44d2 .menu-item > a.highlighted svg path{
		color:#fff !important;
		fill:#fff !important;
	}
}

.menu-item a:after{
    background-color:transparent !important;
}

.menu-item > a:hover{
    color: #546BA0 !important;
}

#main-menu .elementor-button:hover{
    color:#fff;
}

#main-menu .menu-item .sub-menu a:hover{
    color: #000 !important;
    text-decoration: underline;
}

#main-menu .sub-menu{
    padding-top:15px;
    padding-bottom:15px;
    border:1px solid #C4C4C4;
}

#main-menu .sub-menu a{
    border-left:0;
}

.elementor-element-2b63122 svg path{
	fill:#c2b283 !important;
}

#search-toggle{
    cursor: pointer;
}

#search-close{
    cursor: pointer;
    margin-top:7px;
}

#search-box{
    background-color:#A0ABC5;
    display: none;
    justify-content:center;
    align-items:center;
    top:0;
    left: 0;
    right: 0;
}

#search-box.show-search-box {
    display: flex;
    animation: slideDown 0.3s forwards;
    position: fixed;
    z-index: 11;
}

#search-box .elementor-widget-search-form{
    max-width: 1440px;
}

.elementor-9875 .elementor-element.elementor-element-4bfe66d .elementor-search-form__submit{
	background-color:#C9981C !important;
}

@keyframes slideDown {
    from {
        opacity: 0;
        transform: translateY(-20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

[data-elementor-type="footer"] p a{
    color:#fff !important;
}

[data-elementor-type="footer"] p a:hover{
    text-decoration: underline
}

.elementor-10249 .elementor-element.elementor-element-998fd7c{
	box-shadow:none !important;
}

@media screen and (min-width:992px){
	.elementor-element.elementor-element-998fd7c .e-con-inner{
		justify-content:space-between !important;
	}
}

/* Set consent label color to white */
.gform-field-label.gform-field-label--type-inline.gfield_consent_label {
    color: white;
}

/* Style submit button */
#gform_submit_button_4 {
    background-color: #C9981C;
    font-weight: bold;
    padding:12px 26px;
    font-size:18px;
    font-weight:700;
	border-radius:9px;
	border-color:#C9981C;
}

/* Display all labels within the form */
#gform_fields_4 .gfield_label {
    display: block !important;
    visibility: visible !important;
}

/* Hide the original required text */
.gfield_required.gfield_required_text {
    visibility: hidden !important;
}

/* Display the asterisk (*) */
.gfield_required.gfield_required_text::before {
    content: "*";
    color: red;
    visibility: visible;
}

/* Target the h2 element and change its color */
#gform_wrapper_4 .gform_heading .gform_title {
    color: #c2b283;
    padding-top: 11px;
}

/* Make the dropdown background transparent */
.gform_wrapper .gfield_select {
      background-color: #60697e;
}

/* Add left padding to input fields */
.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"],
.gform_wrapper select {
    padding-left: 10px;
    color: white; /* Set text color */
    font-size: 15px; /* Set font size */
}

/* Make dropdown options text color white and font size 15px */
.gform_wrapper .gfield_select option {
    color: white;
    font-size: 15px;
    background-color: rgba(0, 0, 0, 0.7); /* Adjust opacity and color as needed */
}

#gform_wrapper_4 {
    padding-left:47px;
    padding-bottom:25px;
}

#gform_wrapper_4 .gform_title{
    font-size:50px;
    line-height: 60px;
    text-transform: uppercase;
    margin-top:-15px;
}

#gform_wrapper_4 .gform_description{
    font-size:20px;
    line-height: 27px;
    color:#404040;
    font-weight: 500;
}

#gform_wrapper_4 .gfield_label {
    font-weight: 700;
    color:#404040;
}

#gform_wrapper_4 input[type=text], #gform_wrapper_4   textarea  {
    background: none;
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    width: 100% !important;
    padding: 10px 15px 15px 0 !important;
}

#field_4_12 .ginput_container{
    display: flex;
    align-items: start;
}

#field_4_12 .gform-field-label{
    line-height:22px;
}

#input_4_12_1{
    margin-right:5px;
    position:relative;
    top:3px;
}

.gallery-form{
    margin-top: -64px;
    padding-top: 64px;
}

.blog-wrapper .elementor-grid-item .elementor-post__text{
    position: relative;
    max-width: 672px;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 10px !important;
    bottom: 45%;
}

.blog-wrapper article .elementor-post__thumbnail__link{
    postiion:relative;
}

.blog-wrapper a:hover{
    text-decoration: underline;
}

.blog-wrapper .elementor-post__card{
    max-height: 420px;
}

.elementor-location-footer a:hover{
    color:#fff !important;
    text-decoration: underline;
}

.single-post h1,
.single-post h2,
.single-post h3,
.single-post h4,
.single-post h5,
.single-post h6{
    color:#000;
}

.elementor-widget-breadcrumbs a{
    text-decoration: underline;
}

.elementor-post__badge{
    font-size:13px !important;
}

.archive .elementor-post__read-more,
.blog .elementor-post__read-more{
    float: right;
    font-size: 16px !important;
}

.realign-button .elementor-button {
    text-align: start;
    min-width: 207.86px;
}

@media screen and (min-width:768px){
     #trp-floater-ls {
        display: none;
    }
    
    .menu-item-object-language_switcher .trp-flag-image {
        width: 25px;
        height: 15px;
    }
    
    .trp-language-switcher-container a{
        padding:0 !important;
    }
    
    .logged-in.admin-bar #main-menu.sticky{
        top:30px;
    }

    .logged-in.admin-bar #search-box{
        top:32px;
    }

}

/* Homepage */
 .elementor-widget-video .elementor-wrapper iframe,.elementor-widget-video .elementor-wrapper video {
	max-width: 100%;
}

@media screen and (min-width:1200px){
	.elementor-element-998fd7c{
		position:absolute;
		bottom:100px;
	}
}

@media screen and (max-width:767px){
	.elementor-element-89842ed {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap: 20px;
	}
}

/* Phase styling */

@media screen and (max-width:767px){
	.table-of-contents ul{
		display:grid !important;
		grid-template-columns:1fr 1fr;
		margin-bottom:-15px !important;
	}
	
	.table-of-contents ul li{
		margin-bottom:15px !important;
	}
}

.text-end {
	text-align: right; 
}

.keluasan-item {
	border-bottom: solid 1px #4F5C49;
}

.status-tags {
	gap: 10px;
}

.status-tags p {
  font-family: 'Proza Libre';
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #885A00;
  padding: 4px 13px;
  border-radius: 5px; /* Add border radius */
}

.sizes-text {
	font-size: 20px;
	color:#885A00 !important;
}

.keluasan-tapak-widget h3{
	font-family: "Proza Libre", Sans-serif !important;
    font-size: 20px !important;
    font-weight: 700 !important;
	color:#885A00 !important;
}

.keluasan-tapak-widget .keluasan-item{
	padding-bottom:10px;
}

/* Phase carousel */
.phase-carousel .swiper-slide-image {
	max-height: 787px;
	object-fit:cover;
}

.phase-carousel .swiper-pagination{
	position:absolute;
	bottom: 11.5% !important;
}


.interior-gallery .swiper-pagination{
	bottom:15.5% !important;
}

.postid-7339 .interior-gallery .swiper-pagination{
	bottom:20.5% !important;
}

.phase-feature-widget .feature-item strong{
	font-size:14px;
}

.phase-feature-widget .feature-item p{
	font-size:13px;
}

.phase-feature-widget .feature-item img{
	object-fit:cover;
}

/* Feature icon sizing */
.feature-item:nth-of-type(1) img{
	width: 34px;
}

.feature-item:nth-of-type(2) img{
	width: 24px;
}

.feature-item:nth-of-type(3) img{
	width: 36px;
	min-height:38px;
}

.feature-item:nth-of-type(4) img{
	width: 42px;
}

.phase-resource .elementor-button-content-wrapper{
	align-items:center;
}

.phase-resource .e-fas-file-pdf{
	position:relative;
	bottom:2px;
}

/* Kemudahan accordion styling */
.kemudahan-accordion .elementor-tab-title[aria-expanded="false"] {
	border-bottom: solid 1px #000;
}

.kemudahan-accordion .elementor-tab-title[aria-expanded="true"] {
	border-bottom: solid 1px #fff;
}

.kemudahan-accordion .elementor-tab-content[style="display: none;"] {
	border-bottom: solid 1px #fff;
}

.kemudahan-accordion .elementor-tab-content[style="display: block;"] {
	border-bottom: solid 1px #000 !important;
}

.kemudahan-accordion .elementor-tab-title {
	padding-left:0 !important;
	padding-right:0 !important;
}

/* Testimony */
.slick-track{
    display: flex !important;
}

.slick-slide{
    height: inherit !important;
}

.user-select-none{
	pointer-events:none;
}

.testimony-carousel {
	min-height: 250px;
}

.testimonial .elementor-button .elementor-align-icon-left{
	position: relative;
    bottom: 2px;
    margin-right: 10px;
}

.carousel-item {
	width:100%;
	padding: 26px 50px;
	padding-bottom:60px;
	gap: 30px;
	margin-top:5px;
	margin-bottom:5px;
}

.testimonial-homepage .carousel-item{
	box-shadow:0px 6px 15px rgba(0, 0, 0, 0.25);
}

.carousel-item .quote {
	font-family: "Proza Libre" !important;
	color: #6E726A;
	font-size: 67px;
	line-height: 66px;
	font-weight: 700;
	top: 0;
	left: -35px;
	margin-top: 5px;
	transform: rotate(180deg);
}

.carousel-item .content-wrapper {
	gap: 20px;
}

.carousel-item .content-wrapper p {
	font-size: 20px;
	font-family: "Bitter";
}

.carousel-item .content-wrapper .name {
	font-weight: 700;
}

.star-rating {
    display: flex;
}

.slick-arrow:not(.nextBtn) {
	display: none !important;
}

.slick-arrow:not(.prevBtn) {
	display: none !important;
}

.slick-arrow:is(.nextBtn) {
	display: inline-block !important;
}

.slick-arrow:is(.prevBtn) {
	display: inline-block !important;
}

.testimony-carousel .slick-arrow {
	background-color: #fff !important;
  	width: 50px !important;
  	height: 50px !important;
 	 padding: 0 !important;
 	 opacity: 0.8 !important;
	z-index: 9;
	border: none !important;
}

.testimony-carousel .prevBtn {
	left: 20px;
}

.tax-phase .prevBtn{
	left:-15px;
}

.single-projects .prevBtn{
	left:-15px;
}

.testimony-carousel .nextBtn {
	right: 20px;
}

.tax-phase .nextBtn{
	right:-15px;
}

.single-projects .nextBtn{
	right:-15px;
}

.floor-plans .slick-arrow{
	background-color:#C2B283 !important;
	border:none !important;
	top:50%;
	z-index:2;
	padding: 7px 10px !important;
}

.factory-floor-plan .elementor-swiper-button,
.factory-carousel .elementor-swiper-button{
	background-color:#C2B283 !important;
	border:none !important;
	padding:10px !important;
	border-radius:52px !important;
}

.factory-carousel .elementor-swiper-button svg path{
	fill:#fff;
}

.floor-plans .slick-arrow svg{
	width:20px;
	height:20px;
}

.floor-plans .nextBtn{
	right:0;
}

/* Property */

@media screen and (max-width:767px){
	.property-icons{
		display:grid;
		grid-template-columns: 1fr 1fr;
	}
}

.property-sub-title .sub-title{
	background-color:#fff;
}

table{
	font-size:16px;
}

.accordion-wrapper table th{
	width:300px;
}

.postid-7333 .elementor-9626 .elementor-element.elementor-element-6be5804 img{
	object-position:20% 50%;
}

.postid-7333 .elementor-9626 .elementor-element.elementor-element-761686b{
	bottom:12% !important;
}

.single-projects .discount{
	float: right;
    position: absolute;
    right: 0;
    bottom: -10px;
}

.postid-7341 .elementor-9626 .elementor-element.elementor-element-6be5804 img{
	object-position:20% 50%;
}

.floor-plan-item .property-type{
	font-size:20px;
	font-weight:600;
	line-height:24px;
	font-family:"Bitter";
}

.floor-plan-item .build-area{
	font-size:20px;
	line-height:32px;
}

.floor-plan-item .plan-image{
	display:flex;
	justify-content:center;
}

@media screen and (max-width:767px){
	.slick-slider .slick-arrow,
	.swiper-pagination,
	.elementor-swiper-button{
		display:none !important;
	}
}

/* Rentak Perdana - Rumah Teres Dua Tingkat */
.postid-7335 .elementor-9626 .elementor-element.elementor-element-6be5804 img{
	object-position:13% 50%;
}

/* Accordion */
.elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-closed{
	display:none !important;
}

.elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-closed{
	display:block !important;
}

.elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-opened{
	display:block !important;
}

.elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-opened{
	display:none !important;
}

/* Facet WP */

.facetwp-facet-property_types{
	display: flex;
    flex-wrap: wrap;
}

.facetwp-facet .facetwp-radio{
	font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #C4C4C4;
    border-bottom: 1px solid transparent;
    padding-bottom: 5px;
    padding-left: 0;
    margin-right: 20px;
	position:relative;
	top:8px;
}

.facetwp-facet .facetwp-radio.checked{
	color: #AB3E26;
    border-bottom: 1px solid #AB3E26;
    padding-left: 0;
}

.facetwp-radio.checked{
	background-image: none !important;
}


.facetwp-radio{
	background: none !important;
    background-size: 14px 14px;
    margin-bottom: 4px;
    padding-left: 20px;
    cursor: pointer;
}

.facetwp-template{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
  	grid-gap: 30px;
}

.facetwp-dropdown{
	background-color:#C9981C !important;
	color:#fff !important;
	padding-left:10px;
	border-color:#C9981C !important;
}

@media screen and (max-width:1199px){
	.facetwp-template{
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (max-width:767px){
	.facetwp-template{
		grid-template-columns: 1fr;
	}
}

.facetwp-template .property-wrapper{
	position: relative;
/* 	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);Add box shadow here */
	margin-bottom: 0; /* Remove margin at the bottom */
}



.facetwp-template .property-wrapper .post-thumbnail img{
	min-height: 300px;
	max-height: 300px;
	object-fit: cover;
}

.facetwp-template .property-wrapper .post-header{
	display: flex;
	flex-wrap: nowrap;
	position: absolute;
	top:0;
	width: 100%;
    justify-content: space-between;
    padding: 15px;
    z-index: 2;
}

.facetwp-template .property-wrapper .post-header .oxy-post-image-date-overlay div{
	background:  rgba(255, 255, 255, 0.5); /* White background with 80% opacity */
    font-weight: 700;
    font-size: 10px;
    line-height: 149.9%;
    color: #000;
    text-transform: uppercase;
    padding: 5px 14px;
    margin-bottom: 3px;
	border-radius: 5px;
}

.facetwp-template .property-wrapper .post-header .taxonomy-logo img{
	max-width: 90px;
}

.facetwp-template .property-wrapper .oxy-post-title{
	position: absolute;
    bottom: 8%;
    left: 0;
    width: 100%;
    padding: 0 20px;
    z-index: 2;
    color: #fff;
    font-size: 19px;
    line-height: 23px;
    font-weight: 700;
}

.facetwp-template .property-wrapper .oxy-transparent-overlay{
	position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(10,11,10,1) 0%, rgba(10,11,10,0) 75%)!important;
}

.facetwp-template .wrapper:hover .oxy-transparent-overlay{
	background: rgba(0,0,0,0.5)!important;
}

.facetwp-template .wrapper{
	position: relative;
}

.facetwp-template .wrapper .info-panel{
	width:100%;
	background-color: rgba(229, 229, 229, 0.8); /* Adjust the opacity (0.8) as needed */
/* 	box-shadow: 1px 28px 42px -12px rgba(0,0,0,0.59); */
    z-index: 3;
    bottom: 0;
}

@media screen and (max-width:767px){
	.facetwp-template .wrapper .info-panel{
		bottom:-100px;
	}
	
	.facetwp-template .wrapper{
		margin-bottom:20px;
	}
}

.facetwp-template .wrapper .info-panel .info-desc{
	display: flex;
	padding: 15px;
	padding-bottom: 0;
	padding-top: 0;
	align-items: center;
}

.facetwp-template .wrapper .info-panel .info-desc .info-sq-ft{
	font-size: 10px;
    line-height: 137.44%;
    white-space: nowrap;
    color: #000000;
    margin-left: 10px;
}

.facetwp-template .wrapper .info-panel .info-desc .flex-col{
	display: flex;
	padding-top:25px;
	padding-bottom:25px;
	
}

.facetwp-template .wrapper .info-panel .info-desc .info-desc-col {
	position: relative;
}

.facetwp-template .wrapper .info-panel .info-desc .info-desc-col:last-child{
	padding:25px 15px;
    margin-left: 15px;
    border-left: 1px solid #fff;
}

.facetwp-template .wrapper .info-panel .info-desc .info-desc-col .starting-price-col {
	font-size: 10px;
	padding: 10px 15px;
	line-height: 137.44%;
	margin-bottom: 0 !important;
	position: absolute;
	top: 0;
	left: 0;
}

.facetwp-template .wrapper .info-panel .info-desc .info-desc-col strong{
	font-size: 18px;
    line-height: 22px;
    color:#000;
}

.facetwp-template .property-wrapper:hover .info-btn-wrapper{
	transform:translatey(0px);
	opacity:1;
	visibility:visible;
}

.facetwp-template .wrapper .property-wrapper .overlay{
	width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
	visibility:hidden;
	opacity:0;
	transition: all 0.5s ease;
}

.facetwp-template .wrapper .property-wrapper:hover .overlay{
	visibility:visible;
	opacity:1;
}

.facetwp-template .wrapper .info-btn-wrapper{
	display: block;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
	opacity:0;
	visibility:hidden;
	transform:translatey(40px);
	transition:all 0.5s ease;
/* 	background: #985014;
    border: 1px solid #985014;
    padding: 15px; */
/*  flex-wrap: wrap;
    justify-content: flex-end; */
/* 	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4); Add box shadow */
}

.facetwp-template .wrapper .info-btn-wrapper a{
	background: #C9981C;
    border-radius: 5px;
    padding: 6px 11px;
    font-size: 16px;
    line-height: 15px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    font-weight: 700;
}

@media screen and (min-width: 768px) {
	.info-desc-col strong {
        font-size: 19px !important;
        line-height: 27px !important;
    }
}

.facetwp-template .wrapper .info-panel .info-desc .info-desc-col sup{
	display: none;
}

.facetwp-template .wrapper .info-panel h3{
	font-weight: bold;
    font-size: 22px !important;
    line-height: 23px;
    color: #000000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px solid #fff;
    padding: 25px 15px;
    margin-bottom: 0;
	margin-top: 0; /* Ensure no margin at the top */
}

@media (min-width: 1200px) {
    .facetwp-template .wrapper:hover .info-panel {
/*         display: block; */
    }
}

@media (min-width: 1200px) {
    .info-panel {
/*         display: none; */
    }
}

@media screen and (max-width:767px){
	#input_4_15 > div{
		width:100% !important;
	}
}

.factory-carousel .swiper-slide-image {
	max-height: 500px;
	object-fit: contain;
}

.dialog-widget-content a[aria-label="Close"] {
	z-index: 99;
}

.blogpost-wrapper .e-con-inner a {
	position: relative;
	z-index: 2;
}

.blogpost-wrapper .e-con-inner a:hover {
	text-decoration: underline;
}

.blogpost-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
    pointer-events: none;
    z-index: 1;
	transition: all 300ms ease-in-out;
}

.blogpost-item img {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 0;
}

.blogpost-item:hover::before {
    opacity: 0.2;
}

@media screen and (max-width: 768px) {
	.gallery-form {
		margin: 0;
	}
}

@media screen and (min-width:1440px){
	.elementor-element-227f5f6{
		right:0 !important;
	}
}

@media screen and (max-width:1199px){
	.elementor-element-dcde803{
		z-index:2;
	}
}

/* Popup Form */
#gform_fields_5 label{
	color:#fff;
}

#gform_wrapper_5 .gform_footer {
	justify-content:end;
}

#gform_submit_button_5{
	border:0;
}

#gform_confirmation_message_5{
	color:#fff;
}

/* kilang teres dua tingkat */
.postid-8646 .elementor-element-f820856{
	display: none;
}
.postid-8646 .elementor-element-6514339{
	display: none;
}
.postid-8646 .elementor-element-dd20448{
	display: none;
}
.postid-8646 .elementor-element-67b65ba{
	display: none;
}

/* kilang semi-d tiga tingkat */
.postid-8645 .elementor-element-67b65ba{
	display: none;
}
.postid-8645 .elementor-element-f820856{
	display: none;
}
.postid-8645 .elementor-element-6514339{
	display: none;
}
.postid-8645 .elementor-element-dd20448{
	display: none;
}

/* pangsapuri */
.postid-7333 .elementor-element-434101ab h2 {
  color: #863D00; /* Set color for H2 headers */
}

#gform_5 input{
    color:#000;
}